## libkiokudb-perl 0.52

=== debian/changelog ===
libkiokudb-perl (0.52-1) unstable; urgency=low

  * Initial Release. (Closes: #524840)

 -- Tim Retout <diocles@debian.org>  Mon, 25 Jul 2011 21:47:55 +0100
