=== debian/control ===
Source: libkiokudb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcache-ref-perl (>= 0.02),
 libdata-stream-bulk-perl (>= 0.08),
 libdata-uuid-libuuid-perl (>= 0.05),
 libdata-visitor-perl (>= 0.24),
 libhash-util-fieldhash-compat-perl,
 libjson-perl (>= 2.12),
 libjson-xs-perl (>= 2.231),
 libmoose-perl (>= 1.17),
 libmoosex-clone-perl (>= 0.04),
 libmoosex-role-parameterized-perl (>= 0.1),
 libmoosex-yaml-perl (>= 0.04),
 libnamespace-clean-perl (>= 0.08),
 libpadwalker-perl (>= 1.9),
 libpath-class-perl,
 libscope-guard-perl,
 libsearch-gin-perl (>= 0.03),
 libset-object-perl (>= 1.26),
 libtask-weaken-perl,
 libtest-exception-perl,
 libtest-use-ok-perl,
 libthrowable-perl,
 libtie-toobject-perl,
 libtry-tiny-perl,
 libyaml-libyaml-perl (>= 0.3),
 perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libkiokudb-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libkiokudb-perl.git
Homepage: http://search.cpan.org/dist/KiokuDB/

Package: libkiokudb-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-ref-perl (>= 0.02),
 libdata-stream-bulk-perl (>= 0.08),
 libdata-uuid-libuuid-perl (>= 0.05),
 libdata-visitor-perl (>= 0.24),
 libhash-util-fieldhash-compat-perl,
 libjson-perl (>= 2.12),
 libjson-xs-perl (>= 2.231),
 libmoose-perl (>= 1.17),
 libmoosex-clone-perl (>= 0.04),
 libmoosex-role-parameterized-perl (>= 0.1),
 libmoosex-yaml-perl (>= 0.04),
 libnamespace-clean-perl (>= 0.08),
 libpadwalker-perl (>= 1.9),
 libpath-class-perl,
 libscope-guard-perl,
 libsearch-gin-perl (>= 0.03),
 libset-object-perl (>= 1.26),
 libtask-weaken-perl,
 libthrowable-perl,
 libtie-toobject-perl,
 libtry-tiny-perl,
 libyaml-libyaml-perl (>= 0.3),
 perl
Suggests: libtest-exception-perl,
 libtest-use-ok-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Description: Perl module for object persistence
 KiokuDB is a Moose based frontend to various data stores, somewhere in
 between Tangram and Pixie.
 .
 Its purpose is to provide persistence for "regular" objects with as little
 effort as possible, without sacrificing control over how persistence is
 actually done, especially for harder to serialize objects.
 .
 KiokuDB is also non-invasive: it does not use ties, AUTOLOAD, proxy objects,
 sv_magic or any other type of trickery.
 .
 Many features important for proper Perl space semantics are supported,
 including shared data, circular structures, weak references, tied structures,
 etc.
