## libkiokudb-perl 0.56

=== debian/changelog ===
libkiokudb-perl (0.56-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Move Japanese tuturial to a better place.
  * Don't install empty manpages.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Dec 2013 16:19:30 +0100

libkiokudb-perl (0.54-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable::Object.
    (Closes: #711664)

  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures" (Closes: #720267)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Drop obsolete Suggests (satisfied by perl in oldstable).
  * Declare compliance with Debian Policy 3.9.4.
  * Update Vcs-Git field.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Aug 2013 20:48:19 +0200
