=== debian/control ===
Source: libkiokudb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcache-ref-perl,
                     libdata-stream-bulk-perl (>= 0.08),
                     libdata-swap-perl,
                     libdata-uuid-perl,
                     libdata-uuid-libuuid-perl,
                     libdata-visitor-perl,
                     libhash-util-fieldhash-compat-perl,
                     libjson-perl,
                     libjson-xs-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmoose-perl (>= 2),
                     libmoosex-clone-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-yaml-perl,
                     libnamespace-clean-perl,
                     libpadwalker-perl,
                     libpath-class-perl,
                     libscope-guard-perl,
                     libsearch-gin-perl,
                     libset-object-perl,
                     libsub-exporter-perl,
                     libtest-exception-perl,
                     libtest-use-ok-perl,
                     libthrowable-perl,
                     libtie-toobject-perl,
                     libtry-tiny-perl,
                     libyaml-libyaml-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libkiokudb-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libkiokudb-perl.git
Homepage: https://metacpan.org/release/KiokuDB/

Package: libkiokudb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-ref-perl,
         libdata-stream-bulk-perl (>= 0.08),
         libdata-swap-perl,
         libdata-uuid-perl,
         libdata-uuid-libuuid-perl,
         libdata-visitor-perl,
         libhash-util-fieldhash-compat-perl,
         libjson-perl,
         libjson-xs-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmoose-perl (>= 2),
         libmoosex-clone-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-yaml-perl,
         libnamespace-clean-perl,
         libpadwalker-perl,
         libpath-class-perl,
         libscope-guard-perl,
         libsearch-gin-perl,
         libset-object-perl,
         libsub-exporter-perl,
         libthrowable-perl,
         libtie-toobject-perl,
         libtry-tiny-perl,
         libyaml-libyaml-perl
Suggests: libtest-exception-perl,
          libtest-use-ok-perl
Description: Perl module for object persistence
 KiokuDB is a Moose based frontend to various data stores, somewhere in
 between Tangram and Pixie.
 .
 Its purpose is to provide persistence for "regular" objects with as little
 effort as possible, without sacrificing control over how persistence is
 actually done, especially for harder to serialize objects.
 .
 KiokuDB is also non-invasive: it does not use ties, AUTOLOAD, proxy objects,
 sv_magic or any other type of trickery.
 .
 Many features important for proper Perl space semantics are supported,
 including shared data, circular structures, weak references, tied structures,
 etc.
