=== debian/watch ===
version=3
https://metacpan.org/release/KiokuDB/   .*/KiokuDB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
