## libkiokudb-perl 0.57

=== debian/changelog ===
libkiokudb-perl (0.57-4) unstable; urgency=medium

  * Add patch for compatibility with Scalar::Util 1.64 (bundled with
    Perl 5.42).
    Thanks to Niko Tyni for the patch. (Closes: #1111980)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Sep 2025 18:35:10 +0200

libkiokudb-perl (0.57-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Add patch to allow object loading with YAML::XS.
    (Closes: #950999)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2022 23:27:37 +0200

libkiokudb-perl (0.57-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Update {alternative,versioned} {build,} dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add version to libdata-uuid-perl build dependency. (Closes: #929196)
  * Add /me to Uploaders.
  * Add debian/upstream/metadata.
  * spelling.patch: add more fixes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 15:18:26 -0300

libkiokudb-perl (0.57-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Refresh spelling.patch (offset).
  * Add patch to fix some POD/manpage issues.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 20:52:40 +0200
