=== debian/control ===
Source: libkiokudb-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcache-ref-perl <!nocheck>,
 libclass-load-perl <!nocheck>,
 libdata-stream-bulk-perl <!nocheck>,
 libdata-swap-perl <!nocheck>,
 libdata-uuid-libuuid-perl <!nocheck>,
 libdata-uuid-perl <!nocheck>,
 libdata-visitor-perl <!nocheck>,
 libhash-util-fieldhash-compat-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libjson-xs-perl <!nocheck>,
 libmodule-pluggable-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-clone-perl <!nocheck>,
 libmoosex-role-parameterized-perl <!nocheck>,
 libmoosex-yaml-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libpadwalker-perl <!nocheck>,
 libpath-class-perl <!nocheck>,
 libscope-guard-perl <!nocheck>,
 libsearch-gin-perl <!nocheck>,
 libset-object-perl <!nocheck>,
 libsub-exporter-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libthrowable-perl <!nocheck>,
 libtie-toobject-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libkiokudb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libkiokudb-perl.git
Homepage: https://metacpan.org/release/KiokuDB

Package: libkiokudb-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcache-ref-perl,
 libclass-load-perl,
 libdata-stream-bulk-perl,
 libdata-swap-perl,
 libdata-uuid-libuuid-perl,
 libdata-uuid-perl,
 libdata-visitor-perl,
 libhash-util-fieldhash-compat-perl,
 libjson-perl,
 libjson-xs-perl,
 libmodule-pluggable-perl,
 libmoose-perl,
 libmoosex-clone-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-yaml-perl,
 libnamespace-clean-perl,
 libpadwalker-perl,
 libpath-class-perl,
 libscope-guard-perl,
 libsearch-gin-perl,
 libset-object-perl,
 libsub-exporter-perl,
 libtest-exception-perl,
 libthrowable-perl,
 libtie-toobject-perl,
 libtry-tiny-perl,
 libyaml-libyaml-perl,
Description: Perl module for object persistence
 KiokuDB is a Moose based frontend to various data stores, somewhere in
 between Tangram and Pixie.
 .
 Its purpose is to provide persistence for "regular" objects with as little
 effort as possible, without sacrificing control over how persistence is
 actually done, especially for harder to serialize objects.
 .
 KiokuDB is also non-invasive: it does not use ties, AUTOLOAD, proxy objects,
 sv_magic or any other type of trickery.
 .
 Many features important for proper Perl space semantics are supported,
 including shared data, circular structures, weak references, tied structures,
 etc.
