=== debian/watch ===
version=4
https://metacpan.org/release/KiokuDB   .*/KiokuDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
